<?php

namespace App\Livewire\Layouts;

use Livewire\Component;
use Illuminate\Support\Facades\Auth;

class SideBar extends Component
{
    public $is_super_admin;

    
    public function mount()
    {
        // Verificar si el usuario es super_admin o admin
        $this->is_super_admin = in_array(auth()->user()->role, ['super_admin', 'admin']);
    }
    public function render()
    {
        return view('livewire.layouts.side-bar');
    }
}
